autoload:
  encoded_files_webtv:
    name:           webtv encoded files
    files:
      webtvConfiguration:         %SF_APPS_DIR%/webtv/config/webtvConfiguration.class.php
      stWebTVPageFilter:          %SF_APPS_DIR%/webtv/lib/filter/stWebTVPageFilter.class.php
      defaultActions:             %SF_APPS_DIR%/webtv/modules/default/actions/actions.class.php
      BaseDefaultActions:         %SF_APPS_DIR%/webtv/modules/default/actions/base/BaseDefaultActions.class.php
      BaseDefaultComponents:      %SF_APPS_DIR%/webtv/modules/default/actions/base/BaseDefaultComponents.class.php
      defaultComponents:          %SF_APPS_DIR%/webtv/modules/default/actions/components.class.php
      mediaActions:               %SF_APPS_DIR%/webtv/modules/media/actions/actions.class.php
      BaseMediaActions:           %SF_APPS_DIR%/webtv/modules/media/actions/base/BaseMediaActions.class.php
      BaseMediaComponents:        %SF_APPS_DIR%/webtv/modules/media/actions/base/BaseMediaComponents.class.php
      mediaComponents:            %SF_APPS_DIR%/webtv/modules/media/actions/components.class.php
      stFormMediaUpload:          %SF_APPS_DIR%/webtv/modules/media/lib/form/stFormMediaUpload.class.php
      stValidatorFileMediaUpload: %SF_APPS_DIR%/webtv/modules/media/lib/validator/stValidatorFileMediaUpload.class.php
      swfuploadActions:           %SF_APPS_DIR%/webtv/modules/swfupload/actions/actions.class.php
      BaseSwfuploadActions:       %SF_APPS_DIR%/webtv/modules/swfupload/actions/base/BaseSwfuploadActions.class.php
      BaseSwfuploadComponents:    %SF_APPS_DIR%/webtv/modules/swfupload/actions/base/BaseSwfuploadComponents.class.php
      swfuploadComponents:        %SF_APPS_DIR%/webtv/modules/swfupload/actions/components.class.php
      userActions:                %SF_APPS_DIR%/webtv/modules/user/actions/actions.class.php
      BaseUserActions:            %SF_APPS_DIR%/webtv/modules/user/actions/base/BaseUserActions.class.php
      BaseUserComponents:         %SF_APPS_DIR%/webtv/modules/user/actions/base/BaseUserComponents.class.php
      userComponents:             %SF_APPS_DIR%/webtv/modules/user/actions/components.class.php
      stFormPassword:             %SF_APPS_DIR%/webtv/modules/user/lib/form/stFormPassword.php
      stSecurityFormLogin:        %SF_APPS_DIR%/webtv/modules/user/lib/form/stSecurityFormLogin.class.php
      webcontentActions:          %SF_APPS_DIR%/webtv/modules/webcontent/actions/actions.class.php
      BaseWebcontentActions:      %SF_APPS_DIR%/webtv/modules/webcontent/actions/base/BaseWebcontentActions.class.php
      BaseWebcontentComponents:   %SF_APPS_DIR%/webtv/modules/webcontent/actions/base/BaseWebcontentComponents.class.php
      webcontentComponents:       %SF_APPS_DIR%/webtv/modules/webcontent/actions/components.class.php
